# CarCar

Team:

* Weston Gambardella - Sales Microservice
* David Sweeney - Service Microservice

## Design

## Service microservice

The models will poll for information to put in to the appointments.

## Sales microservice

The four models that will be created are customer, salesperson, sale, and automobileVO. AutomobileVO will be polling for new instances of automobiles created in the inventory mmicroservice, which is then connected via foreignkey to the sale model.
